@charset "utf-8";
/* CSS Document */
html,body{height:100%;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { zoom:1; }
img{ cursor:pointer;}
/*header*/
#edu-header{ height:73px; width:994px; margin:0 auto; border:1px solid #dddddd; padding-left:2px; padding-right:2px; padding-top:2px; font-family:"宋体"; margin-bottom:7px;}
#edu-header .q-header-top{ height:23px; background:#005dab; margin-bottom:2px;}
#edu-header .q-header-top-left{ height:23px; width:200px;color:#fff; padding-left:6px;float:left;}
#edu-header .q-header-top-left a{ font-size:12px; line-height:22px; color:#fff;}
#edu-header .q-header-top-left a:hover{ text-decoration:underline;}
#edu-header .q-header-top-right{ float:right; padding-right:6px;}
#edu-header .q-header-top-right a:hover{ text-decoration:underline;}
#edu-header .q-header-mian{ height:45px;}
#edu-header .q-header-mian-left{ height:30px; width:665px; margin-top:6px; float:left;}
#edu-header .q-header-mian-left ul li{ float:left; width:55px; height:16px; line-height:14px; display:block; text-align:center; border-right:1px #595757 solid;}
#edu-header .q-header-mian-left ul li a{ font-size:14px; color:#595757; font-family:"微软雅黑"}
#edu-header .q-header-mian-left ul li a:hover{ text-decoration:underline; color:#005dab}
#edu-header .q-header-nav1{ width:35px;}
#edu-header .navAlone{width:43px !important;  text-align:left !important; margin-left:4px !important; display:inline !important;}
#edu-header .navAlone1{ border:0 !important;}
#edu-header .q-header-mian-right{ float:right; height:100%; width:323px;}
#edu-header .q-header-mian-right-top{ height:25px;width:289px; float:right;}
#edu-header .q-header-mian-right-top ul li{ float: left;height: 25px; display:block; line-height:25px;}
#edu-header .q-header-mian-right-top ul li.skliner{background: url(splite.jpg) no-repeat scroll -10px -72px transparent;
    overflow: hidden;padding-left: 29px;font-size:14px;line-height:15px;line-height:25px;}
#edu-header .q-header-mian-right-top ul li a{ font-size:14px;display: block;float: left; font-family:"微软雅黑";padding: 1px 11px; color:#005DAB;border-right: 1px solid #898989; line-height:14px; height:15px; margin-top:5px;}
#edu-header .q-header-mian-right-top ul li a:hover{ text-decoration:underline;}
#edu-header .q-header-mian-right-buttom{ float:right;}
#edu-header .q-header-mian-right-buttom ul li{ float:left; height:21px;}
#edu-header .q-header-mian-right-buttom ul li a{ color:#005dab;font-family:"微软雅黑"; display:block; float:left; font-size:14px; padding-left:11px; line-height:20px;margin: 2px 0;}
#edu-header .q-header-mian-right-buttom ul li a:hover{ text-decoration:underline;}
#edu-header .q-header-mian-right-buttom ul li.sz {background: url(splite.jpg) no-repeat scroll -11px -15px transparent;border-right: medium none;padding: 0 0px 0 19px;}
#edu-header .q-header-mian-right-buttom ul li.pic { background: url(splite.jpg) no-repeat scroll -160px -15px transparent;
border-right: medium none;padding: 0 0px 0 20px;}
#edu-header .q-header-mian-right-buttom ul li.rss {background: url(splite.jpg) no-repeat scroll -160px -15px transparent;
border-right: medium none;padding: 0 0px 0 20px;}
#edu-header .q-header-mian-right-buttom ul li.dx {background: url(splite.jpg) no-repeat scroll -250px -15px transparent;border-right: medium none;padding: 0 1px 0 18px;}


#edu-Logo{ height:65px; width:1000px; margin:0 auto; margin-bottom:13px;}
#edu-Logo .q-Logo-left{ padding-left:5px; float:left; margin-right:12px; width:162px;}
#edu-Logo .q-Logo-main{ float:left; margin-top:5px; width:523px;}
#edu-Logo .q-Logo-right{ margin-left:45px; float:left; height:65px; width:253px; position:relative;}
#edu-Logo .q-Logo-right input{width:216px;height:21px;border:0;border:#ddddde 1px solid;position:absolute;left:3px;top:39px;}
#edu-Logo .q-Logo-right a{position:absolute;left:230px;top:39px;}

.edu-nav{ height:33px; width:1000px; margin:0 auto; background:url(bannerBg.jpg) no-repeat; margin-bottom:20px;}
.edu-nav ul li{ float:left; line-height:30px;_line-height:34px; display:block; width:99px; text-align:center;}
.edu-nav  ul li a{ font-size:14px; margin-top:9px; color:#fff; font-family:"微软雅黑"; height:14px; letter-spacing:3px; display:block;border-left: 1px solid #fff; line-height:14px;_line-height:16px;}
.edu-nav ul li a:hover{ font-weight:bold;}
.edu-nav .list3{width:109px !important; font-size:18px !important; color:#fff !important; letter-spacing:4px !important;}
/*主体*/
#edu-main{ width:1000px; margin:0 auto;}
#edu-main .q-main-meunu{ height:30px; margin-bottom:15px;}
#edu-main .q-main-meunu-main{height:562px; width:1000px;}
#edu-main .q-main-top-left{ width:726px; height:562px;  margin-right:8px; float:left; }
#edu-main .q-main-top-right{ width:266px; height:562px; float:left;}

#edu-main .q-main-content{ width:358px;float:left; padding:1px;}
#edu-main .q-main-imgTitie{ height:235px; margin-bottom:25px;}
#edu-main .q-main-imgTitie-list{ height:123px;}
#edu-main .q-main-imgTitie-list ul{ margin-left:10px;}
#edu-main .q-main-imgTitie-list ul li{  height:29px; display:block;background:url(listSerial.jpg) no-repeat;background-position: left center;overflow: hidden; padding-left:15px; line-height:29px;}
#edu-main .q-main-imgTitie-list ul li a{color:#454545; font-size:14px; font-family:"宋体"; }
#edu-main .q-main-imgTitie-list ul li a:hover{ font-weight:bold;}
#edu-main .q-main-imgTitie-subnav{ margin-top:20px;}
#edu-main .q-main-imgTitie-subnav1{ height:35px; background:url(frame.jpg) no-repeat;background-position:left bottom;}
#edu-main .q-main-imgTitie-subnav1 span{ color:#024c71; font-size:18px; font-family:"微软雅黑"; margin-left:16px; line-height:30px;}
#edu-main .q-main-imgTitie-subnav1 a{ font-size:14px; color:#909090; font-family:"宋体"; margin-left:240px;line-height:30px;}
#edu-main q-main-imgTitie-subnav1 a:hover{ text-decoration:underline;}
#edu-main .q-main-imgTitie-subnav ul{ margin-left:10px;}
#edu-main .q-main-imgTitie-subnav ul li{  height:29px; display:block;background:url(listSerial.jpg) no-repeat;background-position: left center;overflow: hidden; padding-left:15px; line-height:29px;}
#edu-main .q-main-imgTitie-subnav ul li a{color:#454545; font-size:14px; font-family:"宋体"; }
#edu-main .q-main-imgTitie-subnav a:hover{ text-decoration:underline;}
#edu-main .q-main-imgTitie-subnav ul li a:hover{ font-weight:bold;}

#edu-main .contentllist{ height:134px; border-bottom:1px #c0c0c0 dashed; position:relative;}
#edu-main .contentllist_title{ height:18px; background:url(mainColumn.jpg) no-repeat;}
#edu-main .contentllist span{ height:30px; display:block; text-align:center}
#edu-main .contentllist a{ font-size:16px; font-family:"微软雅黑"; color:#911111; line-height:30px;}
#edu-main .contentllist a:hover{ font-weight:bold;}
#edu-main .contentllist p{ color:#454545; font-size:14px; font-family:"宋体"; text-indent:2em; line-height:25px; padding-top:8px;}
#edu-main .contentllist p:hover{ color:#000; text-decoration:underline; cursor:pointer;}
#edu-main .contentllist p a{ color:#911111; margin-left:60px; line-height:25px; }


#edu-main .q-main-top-right-title{ height:155px; border:1px #c0c0c0 solid;}
#edu-main .right-title-top{ height:22px;}
#edu-main .right-title-top a{ color:#fff; font-family:"微软雅黑"; font-size:14px; height:22px; width:65px; text-align:center; display:block; background:#389ae1; line-height:21px;_line-height:21px;}
#edu-main #subscript{position:absolute;left:270px;top:85px; font-size:14px;}
#edu-main #subscript:hover{ font-weight:normal;}
#edu-main #subscript1{position:absolute;left:270px;top:100px;font-size:14px;}
#edu-main #subscript1:hover{ font-weight:normal;}

#edu-main .q-main-top-right-title{}
#edu-main .q-main-top-right-title ul{ margin-left:3px; margin-top:4px;}
#edu-main .q-main-top-right-title ul li{height:29px;display:block;background-position: left center;overflow: hidden;padding-left:15px;
line-height:29px;background-image: url(listSerial2.jpg);background-repeat: no-repeat;}
#edu-main .q-main-top-right-title ul li a{color:#454545; font-size:12px; font-family:"宋体"; }
#edu-main .q-main-top-right-title ul li a:hover{ font-weight:bold; color:#3a9be2}
#edu-main .right-title-Img { height:125px;}
#edu-main .right-title-Img img{ margin-top:5px; margin-left:3px;}
#edu-main .summary{ text-indent:2em;  margin-top:15px; padding-left:2px; padding-right:2px;}
#edu-main .summary a{color:#4d88d4; font-size:12px; font-family:"宋体"; display:block; line-height:24px;}
#edu-main .summary a:hover{ color:#399ae1;}

#edu-main .right-title-Img_list{}
#edu-main .right-title-Img_list ol{ margin-left:5px; margin-top:4px;}
#edu-main .right-title-Img_list ol li{height:29px;display:block;background-position: left center;overflow: hidden;padding-left:7px;
line-height:29px;background-image: url(2px_dot_gray.jpg);background-repeat: no-repeat;}
#edu-main .right-title-Img_list li a{color:#454545; font-size:14px; font-family:"宋体"; }
#edu-main .right-title-Img_list ol li a:hover{ font-weight:bold;}

#edu-main .Advertise{ height:102px; margin-top:27px; margin-bottom:30px;}
#edu-main .Advertise img{ border:4px solid #d8d8d8;}
#edu-main .q-main-meunu-bottom{ height:410px;}
#edu-main .q-main-bottom-left{ width:726px; height:410px;  margin-right:8px; float:left; }

#edu-main .q-bottomn-imgTitie-subnav{ margin-top:0px;}
#edu-main .q-bottomn-imgTitie-subnav1{ height:35px; background:url(frame.jpg) no-repeat;background-position:left bottom; position:relative;}
#edu-main .q-bottomn-imgTitie-subnav1 span{ color:#024c71; font-size:18px; font-family:"微软雅黑"; margin-left:16px; line-height:30px;}
#edu-main .q-bottomn-imgTitie-subnav1 a{font-size:12px;color:#909090;font-family:"宋体";line-height:30px;position:absolute;left:330px;top:2px;}
#edu-main .q-bottomn-imgTitie-subnav1 a:hover{ text-decoration:underline;}
#edu-main .q-bottomn-imgTitie-subnav1 span b{ color:#399ae1}
#edu-main .q-bottomn-imgTitie-subnav ul{ margin-left:18px;}
#edu-main .q-bottomn-imgTitie-subnav ul li{  height:29px; display:block;background:url(2px_dot_gray.jpg) no-repeat;background-position: left center;overflow: hidden; padding-left:15px; line-height:29px;}
#edu-main .q-bottomn-imgTitie-subnav ul li a{color:#454545; font-size:14px; font-family:"宋体"; }
#edu-main .q-bottomn-imgTitie-subnav ul li a:hover{ font-weight:bold;}

#edu-main .q-bottomn-imgTitie-subnav2{ height:35px; position:relative;}
#edu-main .q-bottomn-imgTitie-subnav2 ul{ margin-left:18px;}
#edu-main .q-bottomn-imgTitie-subnav2 ul li{  height:29px; display:block;background:url(2px_dot_gray.jpg) no-repeat;background-position: left center;overflow: hidden; padding-left:15px; line-height:29px; width:155px; float:left;}
#edu-main .q-bottomn-imgTitie-subnav2 ul li a{color:#454545; font-size:14px; font-family:"宋体"; }
#edu-main .q-bottomn-imgTitie-subnav2 ul li a:hover{ font-weight:bold;}
#edu-main .q-bottomn-imgTitie-subnav2 ul li.ListRight{ width:120px !important; margin-left:25px !important; }

#edu-main .headlinetitle a{ width:100px; float:left;}
#edu-main .headlinetitle1 a{ width:80px;float:left;}
#edu-main .headline ul{ margin-top:8px;}
#edu-main .headline ul li{ width:130px; height:30px; float:left; background:none; display:block; padding:0; text-align:center }
#edu-main .headline ul li a{ font-size:14px; }
#edu-main .headline ul li a:hover{ color:#454545}
#edu-main .headlinetitle .more{ background:none; float:right; color:#909090; font-size:12px; font-family:"宋体"; width:35px;}
#edu-main .headlinetitle .more:hover{ text-decoration:underline;}
#edu-main .headlinetitle1 .more{ background:none; float:right; color:#909090; font-size:12px; font-family:"宋体"; width:35px;}
#edu-main .headlinetitle1 .more:hover{ text-decoration:underline;}

#edu-main .headline1 ul li{background:none; display:block; width:85px; float:left; text-align:center; padding:0;}
#edu-main .headline1 ul li a{ font-size:14px; font-family:"宋体";}
#edu-main .headline1 ul li a:hover{ color:#454545}

.scrollBar{ width:1000px; margin:0 auto; margin-top:17px; margin-bottom:23px; }
.scrollBar1{ width:1000px; margin:0 auto; margin-top:22px; margin-bottom:26px; }
/*人文华东*/
.TextColor{ color:#024c71 !important;}
/*图片切换*/
#show{width:358px;}
#kinMaxShow{width:358px; height:235px; visibility:hidden; overflow:hidden;}
#kinMaxShow p.title{ position:absolute;  height:23px;left:0; bottom:0; text-indent:5px; text-decoration:underline; line-height:23px;font-family:'Microsoft Yahei';  color:#FFF; display:block;width:100%; height:23px; font-size:14px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#aa000000,endcolorstr=#aa000000);background:rgba(0,0,0,0.5);}
/* 图片轮换滚动 */
.q-img-scroll{ height:158px; width:998px; border:1px solid #cbcbcb; background:#f9f9f9;}

.img-scroll { position:relative; width:880px; margin:0 auto; margin-top:10px; background:#fff;}
.img-scroll .prev,.img-scroll .next {position:absolute;display:block;width:60px;height:115px;top:15px;cursor:pointer;}
.img-scroll .prev {left:-60px;background-attachment: scroll;background-color: transparent;background-image: url(arrow_07.jpg);background-repeat: no-repeat;background-position: center center;}
.img-scroll .prev:hover {background-attachment: scroll;background-color: transparent;background-image: url(left-arrow.jpg);background-repeat: no-repeat;background-position: center center;}
.img-scroll .next {right:-61px;background-attachment: scroll;background-color: transparent;background-image: url(arrow_09.jpg);background-repeat: no-repeat;background-position: center center;}
.img-scroll .next:hover{background-attachment: scroll;background-color: transparent;background-image: url(right-arrow.jpg);background-repeat: no-repeat;background-position: center center;}
.img-list { position:relative; width:835px; height:125px; padding-left:45px; margin:0 auto; overflow:hidden; padding-top:10px;}
.img-list ul { width:9999px;}
.img-list li { float:left; display:inline; width:110px;  margin-right:10px; height:115px;  overflow:hidden;}
.img-list li img{ height:113px; margin:1px;}